/**
 * 工作流相关
 */
import http from '../http'

export default {
  //任务
  listTask: data => http.post('/base/v1/flow_process/list_task', data).then(res => res),
  //认领
  claimTask: data => http.post('/base/v1/flow_process/claim_task/' + data).then(res => res),
  fromKey: data => http.post('/base/v1/flow_process/fromKey', {taskId: data}).then(res => res),
}
